/* Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    scroll-behavior: smooth;
}

body, h1, h2, p {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f5f5f5;
    min-height: 100vh;
}

header {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
}

nav ul {
    list-style-type: none;
}

nav ul li {
    display: inline;
    padding: 20px;
}

nav a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

section {
    max-width: 800px;
    margin: 0 auto;
    padding: 2rem;
    background-color: #fff;
    margin-top: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.project {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}

.project img {
    max-width: 100px;
}

.project-info {
    margin-left: 20px;
}

.project-links {
    margin-top: 20px;
}

.project-links i {
    font-size: 20px;
    margin-right: 20px;
    color: #333;
}

.tags {
    margin-top: auto;
    margin-bottom: 5px;
}

.tag {
    display: inline-block;
    background-color: #0C4B33;
    /* Adjust background color */
    color: white;
    font-size: 12px;
    padding: 2px 6px;
    border-radius: 3px;
    margin-top: 5px;
    /* Adjust spacing */
}

footer {
    text-align: center;
    padding: 1rem 0;
    background-color: #333;
    color: #fff;
}

main {
    margin-bottom: 20px;
}


.profile-img img {
    border-radius: 50%;
    width: 200px;
    height: 200px;

}

.profile-info h2 {
    font-size: 1.5rem;
    margin-bottom: 5px;
}

.profile-info h3 {
    font-size: 1.2rem;
    margin-bottom: 10px;
}

.profile-info span {
    color: #01a29c;
}

.profile-btn {
    margin-top: 20px;
}

.btn {
    padding: 10px 22px;
    background: #01a29c;
    color: #fff;
}

/* Style for profile information */
.profile {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 0.8rem;
}

/* Style for contact icons */
.contact-icon {
    width: 20px;
    /* Adjust the size of the icons */
    height: 20px;
    margin-right: 5px;
    /* Adjust the spacing between icon and text */
}

/* Style for contact information */
.contact-info {
    margin-top: 20px;
}

.info-box {
    display: flex;
    align-items: center;
    margin: 1rem 0;
}

.info-box i {
    font-size: 20px;
}

.info-box p {
    margin-left: 1rem;
    font-weight: 400;
}


.social-links {
    margin-top: 10px;
}

.social-links i {
    font-size: 20px;
    margin-right: 20px;
    color: #333;
}

/* Style for skills section */
.skills {
    margin-top: 10px;
}

.skills h2{
    margin-bottom: 10px;
}

/* Style for each skill */
.skill {
    margin-bottom: 15px;
}

/* Style for skill name */
.skill h3 {
    margin-bottom: 5px;
}

/* Style for progress bars */
.progress-bar {
    background-color: #eee;
    height: 20px;
    border-radius: 5px;
    overflow: hidden;
}

/* Style for progress */
.progress {
    background-color: #3f9cfe;
    height: 100%;
    line-height: 20px;
    text-align: center;
    color: #fff;
}